Switche

1 000+ produktov

Zobrazených prvých 1 000 výsledkov. Spresnite výber filtrami.

Expresné dodanie
MikroTik CSS606-1G-2Gi-3S+OUT Venkovní PoE switch GPERx6 (3x GBE, 3× 10G SFP+ GPERx6)

MikroTik CSS606-1G-2Gi-3S+OUT Venkovní PoE switch GPERx6 (3x GBE, 3× 10G SFP+ GPERx6)

Gigabit Ethernet 57 V
Typ rozhrania Ethernetu: Gigabit Ethernet, Prenosová rýchlosť Ethernet LAN: 10,100,1000 Mbit/s, Technológia kabeláže: 10/100/1000
Farba: Biela, Stredná doba medzi poruchami (MTBF): 200000 h, Kód medzinárodnej ochrany (IP): IP66
Napájanie po Ethernetu (PoE): 57 V, Vstupné napätie adaptéru: 12-57 V, Výstupný prúd: 2,4 A
Certifikáty zhody: CE, EAC, RoHS

Skladom

121,43 € 100,36 € bez DPH (21%)
TP-Link TL-SF1005P – 5-portový switch so 4x PoE+, 67W, bez ventilátora

TP-Link TL-SF1005P – 5-portový switch so 4x PoE+, 67W, bez ventilátora

Kompaktný 5-portový stolný switch TP-Link TL-SF1005P ponúka štyri porty s podporou PoE+ (802.3af/at) a celkovým napájacím rozpočtom 67 W. Umožňuje prenos dát a napájania po jedinom kábli pre IP kamery, prístupové body a ďalšie zariadenia. Vďaka bezventilátorovému prevedeniu je tichý a ideálny pre kancelárie alebo domácnosti. Podporuje režim Extend pre dlhší dosah a Plug and Play inštaláciu.

Skladom

44,95 € 37,15 € bez DPH (21%)
Expresné dodanie
Netgear GS724TP

Netgear GS724TP

sieťový prepínač Riadený L2/L3/L4 Gigabit Ethernet (10/100/1000) Podpora napájania cez Ethernet (PoE) Modrá
Typ prepínača: Riadený, Prepínač vrstiev: L2/L3/L4
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 24
Plne duplexný režim
Tabuľka MAC adries: 8000 položky, Limit prepínania: 52 Gbit/s
Sieťový štandard: IEEE 802.1D, IEEE 802.1ab, IEEE 802.1as, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE...
Napájací konektor: Napájací konektor
Podpora napájania cez Ethernet (PoE)
Inštalácia do Racku

Skladom

352,83 € 291,60 € bez DPH (21%)
Expresné dodanie
QNAP QSW-M7308R-4X

QNAP QSW-M7308R-4X

sieťový prepínač Riadený L2 1U
Typ prepínača: Riadený, Prepínač vrstiev: L2
Počet RJ-45 Ethernet portov: 12, Konzolový port: RJ-45
Tabuľka MAC adries: 32000 položky, Limit prepínania: 1200 Gbit/s
Sieťový štandard: IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE...
Inštalácia do Racku, Formát: 1U

Skladom

1 692,08 € 1 398,41 € bez DPH (21%)
Expresné dodanie
Grandstream GWN7711

Grandstream GWN7711

Skladom

32,10 € 26,53 € bez DPH (21%)
Ruijie Networks RG-ES206MG-P síťový přepínač Řízený L2 2.5G Ethernet (100/1000/2500) Podpora napájen

Ruijie Networks RG-ES206MG-P síťový přepínač Řízený L2 2.5G Ethernet (100/1000/2500) Podpora napájen

sieťový prepínač Riadený L2 2.5G Ethernet (100/1000/2500) Podpora napájania cez Ethernet (PoE) Stolová/nástenná montáž Čierna
Typ prepínača: Riadený, Prepínač vrstiev: L2
Typy RJ-45 Ethernet portov: 2.5G Ethernet (100/1000/2500), Počet RJ-45 Ethernet portov: 5
Tabuľka MAC adries: 4000 položky, Limit prepínania: 45 Gbit/s
Sieťový štandard: IEEE 802.3af, IEEE 802.3at, IEEE 802.1Q
Jednosmerné vstupné napätie: 54 V
Podpora napájania cez Ethernet (PoE)
Formát: Stolová/nástenná montáž

Skladom

166,67 € 137,74 € bez DPH (21%)
Expresné dodanie
TP-Link OMADA switch SG2008P (8xGbE,4xPoE+, 62W, fanless)

TP-Link OMADA switch SG2008P (8xGbE,4xPoE+, 62W, fanless)

Typ prepínača: Riadený
Prepínač vrstiev: L2/L2+
Quality of Service (QoS): Áno
Správa cez webové rozhranie: Áno
Kontrola ARP: Áno
Výpis udalostí systému: Áno
Podpora MIB: MIB II (RFC1213) Bridge MIB (RFC1493) P/Q-Bridge MIB (RFC2674) Radius Accounting Client MIB (RFC2620) Radius Authentication Client MIB (RFC2618) Remote Ping, Traceroute MIB (RFC2925) Support TP-Link private MIBs RMON MIB(RFC1757, rmon 1,2,3,9)
Počet RJ-45 Ethernet portov: 8

Skladom

109,44 € 90,45 € bez DPH (21%)
Expresné dodanie
TP-Link TL-SX105 – 5-portový 10G Multi-Gigabitový stolný switch, bez ventilátora

TP-Link TL-SX105 – 5-portový 10G Multi-Gigabitový stolný switch, bez ventilátora

TP-Link TL-SX105 je 5-portový 10G Multi-Gigabitový stolný switch, ktorý ponúka bleskurýchle pripojenie s prepínacou kapacitou 100 Gbit/s. Vďaka funkcii automatického vyjednávania rýchlostí a bezventilátorovej konštrukcii zaisťuje tichú a optimálnu prevádzku pre zariadenia ako 10G NAS, servery, herné PC alebo WiFi 6 AP. Inštalácia je jednoduchá vďaka Plug and Play.

Skladom

287,40 € 237,52 € bez DPH (21%)
Activejet COMBO 6GN

Activejet COMBO 6GN

Switch
kovový obal
tichý chod
napájanie cez 230V AC konektor (vstavaný zdroj)
Rozhranie: 1x SFP
5x100/1000 Mbps LAN (3x 802.3af/at PoE (30W/port) + 1x 802.3af/at PoE (60W/port)).

Skladom

28,37 € 23,45 € bez DPH (21%)
ATEN CS1784A-AT-G

ATEN CS1784A-AT-G

Elektronický spínač
4 porty
7.1 podpora zvuku
podpora digitálneho a analógového signálu DVI
maximálne rozlíšenie 2560 x 1600 @60 Hz (DVI Dual Link)

Skladom

248,52 € 205,39 € bez DPH (21%)
TP-Link TL-SF1016

TP-Link TL-SF1016

sieťový prepínač Nespravované Fast Ethernet (10/100) 1U Čierna
Typ prepínača: Nespravované
Typy RJ-45 Ethernet portov: Fast Ethernet (10/100), Počet RJ-45 Ethernet portov: 16
Tabuľka MAC adries: 8000 položky, Limit prepínania: 3,2 Gbit/s
Sieťový štandard: IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Napájací konektor: Napájací konektor
Inštalácia do Racku, Formát: 1U

Skladom

48,23 € 39,86 € bez DPH (21%)
TP-Link TL-SG1005P

TP-Link TL-SG1005P

Skladom

54,19 € 44,79 € bez DPH (21%)
TP-Link TL-SG116

TP-Link TL-SG116

sieťový prepínač Nespravované Gigabit Ethernet (10/100/1000) Čierna
Typ prepínača: Nespravované
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 16
Plne duplexný režim
Tabuľka MAC adries: 8000 položky, Limit prepínania: 32 Gbit/s
Sieťový štandard: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Jednosmerné vstupné napätie: 9 V
Montovateľné na stenu

Skladom

65,07 € 53,78 € bez DPH (21%)
Expresné dodanie
Cisco PWR-IE50W-AC=

Cisco PWR-IE50W-AC=

príslušenstvo pre sieťový prepínač Napájanie
Typ výrobku: sieťový adaptér, sieťový adaptér, sieťový adaptér, sieťový adaptér
Farba: sivá
Stredná doba medzi poruchami (MTBF): 1662359 h
Kompatibilita: Cisco IE-3000-4TC
IE-3000-8TC
IE-3000-4TC-E A IE-3000-8TC-E
Celkový výkon: 50 W
Vstupné striedavé napätie: 100 - 240 V
Maximálny prúd: 1,25 A
Šírka: 51 mm
Hĺbka: 112 mm
Výška: 147 mm

Skladom

354,35 € 292,85 € bez DPH (21%)
Expresné dodanie
Zyxel XGS2220-30F

Zyxel XGS2220-30F

Prepínač
prepínanie na 3. vrstve
vyhradený režim AV
bezpečnostné funkcie
Rozhranie: 24 portov SFP
2x 10G multi-gigabitové (1G/2,5G/5G/10G) porty RJ-45
4x sloty 1G SFP/10G SFP+
Obsahuje balík na správu NebulaFlex Pro s 1-ročnou licenciou.

Skladom

551,60 € 455,87 € bez DPH (21%)
Expresné dodanie
NETGEAR M4350-12X12F

NETGEAR M4350-12X12F

Prepínač
Typ spínača: Spravovaný
Vrstva prepínača: L3
Typy prepínaných portov RJ-45 Ethernet: 10G Ethernet (100/1000/10000)
Počet prepínaných portov RJ-45 Ethernet: 12
Plný duplexný režim
Tabuľka adries MAC: 16000 pol.
Prepínacia kapacita 480 Gbit/s
Sieťové štandardy: IEEE 802.1D
IEEE 802.1Q
IEEE 802.1Qav
IEEE 802.1s
IEEE 802.1w
IEEE 802.1x
IEEE 802.3
IEEE...
Napájací konektor
Inštalácia do stojana
Formát: 1U

Skladom

3 750,16 € 3 099,31 € bez DPH (21%)
Expresné dodanie
TP-LINK SG6428X

TP-LINK SG6428X

Omada sieťový prepínač Riadený L3 Gigabit Ethernet (10/100/1000) 1U Čierna
Typ prepínača: Riadený, Prepínač vrstiev: L3
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 24, Počet USB 2.0 portov: 2, Konzolový port: RJ-45/USB Type-C
Tabuľka MAC adries: 32000 položky, Limit prepínania: 128 Gbit/s
Sieťový štandard: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3x
Inštalácia do Racku, Formát: 1U

Skladom

1 518,39 € 1 254,87 € bez DPH (21%)
Expresné dodanie
TP-Link EH210 ethernet gigabit splitter (3xGbE,USB-C)

TP-Link EH210 ethernet gigabit splitter (3xGbE,USB-C)

sieťový
Farba: Čierna
Základný materiál: Kov
Počet portov Ethernetu (RJ-45): 3
Vstupné porty RJ-45: 1
Výstupné porty RJ-46: 2
Prevádzkový rozsah teplôt (T-T): 0 - 40 °C
Odporúčaná prevádzková vlhkosť: 10 - 90%

Skladom

17,45 € 14,42 € bez DPH (21%)
HORI 2 Puff Pouch (Black)

HORI 2 Puff Pouch (Black)

Obal na prenášanie
Typ krytu: Puzdro
Kompatibilita značky: Nintendo
Farba: Čierna
Podporované herné platformy: Nintendo Switch, Nintendo Switch 2, Nintendo Switch OLED
Držadlo: Áno
Typ uzáveru: Zips
Slot na kartu: Áno

Skladom

35,63 € 29,45 € bez DPH (21%)
24 na stránke Načítať ďalších 24

Filtre

Voľbu môžete kedykoľvek zmeniť cez Nastavenia cookies v pätičke. Súkromie a cookies.

Zákaznícka podpora

Otvoriť chat v samostatnom okne · Napsat e-mail